Subject: [mile] Thank You, and a question.

From: John Field <[email-masked]>
Date: Mon, 2 Nov 2015 09:39:27 -0500

Thank you for the opportunity to present at IETF 94.

My apologies for not sending my slides in advance.

It was great to see that there is still interest in the ROLIE draft.

And I would especially like to thank Kaoru Maeda for the demo of the ROLIE
PoC.  That was wonderful to see.  As Kaoru did not ask for any help from
me, I think this showed the draft was clear enough to enable someone to do
an implementation.

I will try to upload a -03 version of ROLIE as soon as I can.

Finally, I would like to ask if Kaoru Maeda has open sourced the PoC demo
code?  It was quite late for me last night, and I don't recall if this was
discussed.

Regards,
John

-- 

John P. Field | Security Architect | Pivotal | jfield at pivotal dot io